/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 26-sep-2018, 12:34:04
    Author     : Daniel
*/

.botones{
    
    font-size: 2em;
    text-align: center;
    line-height: 100px;
}
    
